@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
/*@import url(https://fortawesome.github.io/Font-Awesome/assets/font-awesome/css/font-awesome.css);*/

body {font-family: 'Open Sans Hebrew', Arial, Helvetica, sans-serif; font-size: 14px; line-height: 24px; margin: 0 auto;direction: rtl;color: #4f4e4e;}
.ui-widget{font-family: "Alef" !important}/* בלי זה הטקסט הופך לריבועים בגרסאות חדשות של פיירפוקס*/

a { color: #00A5DB; cursor: pointer}
.clear { clear: both; margin: 0; padding: 0; height: 0; line-height: 0; }
.left { float: left }
.right { float: right }
ul{padding: 0; margin: 0; list-style: none; }

.red_text {color: #db001b}
.green_text {color: forestgreen}
.orange_text {color: orange}
.myred {color: #CC2D30;}
.myblue {color: #00A5DB;}
.noshow {display: none;}
.highlight {background-color: #fdf5ce}
.italicized_term{font-weight:300; font-style: italic}
.quote_text{display: block; width:80%; text-align: justify; margin: auto; border-right: 3px solid #ed3a8b;padding-right: 10px;font-weight: 600;font-style: italic}
.term_text{color: #41707c; background-color:#e9eff3}

.shade_down {box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 2px 9px 1px rgba(0, 0, 0, 0.12), 0 6px 2px -2px rgba(0, 0, 0, 0.2);}

.system_note{border: 1px solid #d4d1af; background-color: #f8f3d6;margin-bottom: 10px;padding: 5px;font: 15px/16px 'Alef';}
.system_note p, .system_note ol {margin-bottom: 2px;margin-top: 2px;}
.alert_note {border: 1px solid #db001b; color: #db001b; background-color: #ffd0db;margin-bottom: 10px;padding: 5px;font: 15px/16px 'Alef';}

.error {display: block;background-color: #ffd0db;font: normal 14px/20px 'Alef', arial;color: #db001b;}
.success {display: block;background-color: #def1d8;font: bold 14px/20px 'Alef', arial;color: #217346;}
pre{direction: ltr}

ins {color: green; background: #dfd}
del {color: red; background: #fdd}

.ui-menu {z-index: 999999}

br.breaker {display: none;}
@media screen and (max-width: 480px) {
    br.breaker { display: inline; }
}

.clickable {cursor: pointer; cursor: hand; }
.clickable:hover {
  filter: brightness(120%);
}

.noclick {cursor: no-drop !important}


.separate_btm {margin-bottom:15px; border-bottom: solid 1px #ccc}
.separate_top {margin-top:15px; border-top: solid 1px #ccc}

.red_btn {background-color: #cd0a0a !important; color: #ffffff;}
.red_font{color: #cc2d30 !important}
.red_btn:hover {background-color: darkred !important;}
.green_btn {background-color: forestgreen; color: #ffffff;}
.green_btn:hover {background-color: darkgreen;}
.orange_btn{background-color: orange; color: #ffffff;}
.orange_btn:hover{background-color: darkorange; }
.disabled_btn{background-color:lightgrey; color:#4f4e4e;cursor: not-allowed !important}
.disabled_btn:hover{background-color:lightgrey; color:#4f4e4e}

.hidden_div{display: none}

/*poi statuses: auth_complete-auth_lock-edit_complet */
.text_000{color:#a7abaf !important;}
.text_100{color:forestgreen !important;}
.text_110{color:orange !important;}
.text_111{color:#cd0a0a !important;}

.preview_link {position:fixed; z-index:1999; font-weight: bold; text-decoration: none; top: 80px}


.greyed_text{color:#8b8c8c}
a.greyed_text{text-decoration: none}
a.greyed_text:hover{color: #555555; text-decoration-line: underline}

a.text_link {color: #55c2ed; font-family: 'Alef'; font-size: 15px; font-weight: bold;border: none; background: none; -webkit-box-shadow: none;-moz-box-shadow: none}
a.text_link:hover {color: #E31B23; text-decoration: underline;font-weight: bold;border: none; background: none; }
a.white_link {color:#ffffff; text-decoration: none}
a.white_link:hover {text-decoration: underline}


hr.seperator {background-color: #3a3a3a; height: 1px; border: 0; clear: both; margin: 10px 0 15px 0}
hr.light_seperator {background-color: #a6aaae; height: 1px; border: 0; clear: both; margin: 10px 0 15px 0}
hr.dashed_seperator{background-color: #fff;border: #000 1px dashed;border-style: none none dashed;color: #fff;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: blue;
}
::-moz-placeholder { /* Firefox 19+ */
  color: blue;
}
:-ms-input-placeholder { /* IE 10+ */
  color: blue;
}
:-moz-placeholder { /* Firefox 18- */
  color: blue;
}


.tooltip {
    position: relative;
    }
.tooltip::after {
    content: attr(data-tip) ;
    font-size: 16px;
    position:absolute;
    z-index: 999;
    white-space:nowrap;
    bottom:9999px;
    /*left: 50%;*/
    background:#bfe9f9;
    color:#4f4e4e;
    padding:0px 7px;
    line-height: 24px;
    height: 24px;
    border-radius: 6px;
    }

.tooltip:hover::after {
    opacity: 1;
    top: -5px;
    }

/*.tooltip::before{
    content: " ";
    position: absolute;
    top: 50%;
    left: 100%;  To the left of the tooltip
    margin-top: -5px;
}

.tooltip:hover::before {
    opacity: 1;
    bottom: 50%;
    left: -1px;
    border-width: 6px;
    border-style: solid;
    border-color: transparent #bfe9f9 transparent transparent;
    }*/



/* template elements */
#header{background-color: #ffffff}
#header_strip {position: fixed; right:0; z-index: 1998; top: 0; width: 100%; padding: 0; background-color: #ed3a8b; color: #ffffff; height: 50px; border-bottom: 50px solid #ffffff;border-top: 15px solid #ffffff}

#book_selector {margin-top: 4px;}
#book_selector form {display: inline}
#book_selector select {
    direction: rtl;
  border: 1px solid #111;
  background: transparent;
  width: 200px;
  padding: 3px 2px 1px 2px;
  font-family: 'Alef'; font-size: 12px;
  border: none; /*1px solid #ccc;*/
  height: 22px;
  appearance: none; -webkit-appearance: none;  -moz-appearance: none;
  background: url(https://www.haolam.co.il/resources/images/down-arrow.png) 5px no-repeat #eee;
}

#book_selector select:hover{background: url(https://www.haolam.co.il/resources/images/down-arrow-white.png) 5px no-repeat #858585; }


#main_container {position: relative; top: 75px; margin-top:50px}
#second_container {border:0px solid;display: inline-block; top: 150px; margin-top: 50px;}
.page_width {width: 90%; margin: 0 auto; position: relative;}

.right_col {float: right; width:45%; margin: 0 15px 0 0 !important}
.left_col {float: left; width:45%; margin:0 0 0 15px !important}

#selector_strip{position: fixed; width: 100%; top: 75px; clear: both; z-index: 1998; background-color: #ffffff; border-bottom: 1px solid #3a3a3a; margin-bottom: 10px; padding-bottom:10px; text-align: center}
#selector_strip + #second_container {margin-top: 50px;}

#logo { position: absolute; margin: 0;top: -10px;width: 90px; }
#welcome { position: absolute; margin: 0 50px}
#logo_img { width: 100%;max-width: 40px; }

.headerMenu ul {float: left;}
.headerMenu ul li {display: inline; padding: 0 5px; position: relative;}
.headerMenu ul li a {color: #3a3a3a; font-size: 1em; font-weight: bold; text-decoration: none}
.headerMenu ul li a:hover {color: #ffffff}
.headerMenu ul li a.headerMenu_current {color: #ffffff; border-bottom: 4px solid #ffffff;}

.headerMenu_pop {text-align: left}

h1.header {margin-right:120px}
h1.header strong {display: block; font-size: 48px;}
h2.main_header{margin: 5px 0 20px 0;}

@media screen and (max-width: 1080px)
{
     .right_col, .left_col {width:94%; margin: 5px !important}
}

@media screen and (max-width: 680px) {
    #header_strip { height: 90px; }
    #logo { width: 70px; right: 45px}
    #header_container{width: 100%}

    h1.header {font-size:24px; margin-right: 130px}
    h1.header strong {font-size: 32px}

    #logo {margin-right: -25px }
    h1.header {font-size:22px; margin-right:100px}


}

#footer { background-color: #3A3A3A; color: #ffffff;font-weight: 600; font-size: 12px; padding: 4px 25px; margin-top: 0px; margin-left: auto; margin-right: auto; text-align: center;}

/* end template elements */

/* forms */
#login_form_div,#login_form_div_forgot,#login_form_div_renew, #login_form_div_help{max-width: 240px;}
#signup_form_div{max-width: 240px;}
h1.form_header{margin: auto; text-align: center; font-size: 26px; line-height: 22px; margin-bottom: 10px}
.form_box {border: 1px solid white; background: #f0f0f0; margin: 15px auto 0; padding: 1em; -moz-border-radius: 3px; border-radius: 3px;position: relative;}

label {
    line-height: 16px;
    margin-left:6px;
    text-align: right;
    display: block;
    font-weight: bold;
}

.comment_label label{margin: -1em 70px 0 0;font-weight:normal}
.he_hayedia{margin-top: -20px;text-align: left;font-size: 12px;font-weight: bold;}

input[type=text],input[type=tel], input[type=email], input[type=file], textarea,  input[type=password] {
    display:block; height:2.5em; margin:0 0 1em 0; width:99%; font-family:'Alef';
    border:5px none; border-radius:1px; -moz-border-radius: 1px; -webkit-border-radius: 1px; font-size: large;
}
#container_more_fields textarea, #container_more_fields input[type=text]{width: calc(100% - 16px);  margin-right: 6px;}
#container_more_fields label{margin-right: 6px;}
#container_more_fields .comment_label label{margin-right:63px}
textarea.comment_textarea{margin-right: 70px;width: calc(99% - 70px);}
#container_more_fields textarea.comment_textarea{margin-right: 63px;width: calc(100% - 73px);}

.field_wrapper{position:relative}
.field_id{position:absolute;left:6px; bottom:-17px;font-size:12px;color:grey}

input[type=submit], input[type=button], button, form a, a.delete, a.new, .icon_btn, .format_btn, a.secondary-btn {
        bottom:0px; margin-right:0px; padding:6px;
        font-family:"Arial (Hebrew)", sans-serif; text-decoration:none; font-size:12px; font-weight:bold; color:white;
        border:none; border-radius:4px; -moz-border-radius:4px;
	background:#ed3a8b;
        vertical-align: text-top;
}

input[type=submit]:hover,input[type=button]:hover, button:hover,
form a:not(.nohover):not(.show_pwd_toggler):not(.text_link):not(.icon_link):hover {background: #9c349a;cursor: pointer;}

input[type=password]::placeholder,input::placeholder, textarea::placeholder {color:rgba(0, 0, 0, 0.63); font-size: 80%; font-family: 'Open Sans Hebrew', Arial, Helvetica, sans-serif;}

.form_label{display: inline-block;}

.show_pwd_toggler {
  float: left;
  font-weight: bold;
  font-size: 14px;
  background: none;
  color: #4f4e4e;
  padding: 6px 0 1px 0;
  border-radius: 0;
  box-shadow: none;
  line-height: 1px;
}
form a.show_pwd_toggler:hover{ border-bottom:1px solid #4f4e4e; }

form a.previous-page{
  display: block;
  text-align: center;
  background-color: darkred;
  margin-top: 20px;
  padding: 0;
}

.temp_msg a{display: inline-block;}
form a.secondary-btn ,a.secondary-btn{background-color: darkred; padding: 3px;}
form a.previous-page:hover, a.secondary-btn:hover{background-color: #cd0a0a !important;}

.go_btn{margin-bottom: 15px; margin-top: -10px;}
.go_btn a{background: none; border-radius: 0; color:#000; box-shadow: none; padding: 0;}
.go_btn a:hover{background: none !important; border-bottom:1px solid #000;}

input[type=submit].form-submit, input[type=button].form-submit {width:100%;}
input[type=button].form-submit{
    color:#000000;
    background-color: rgba(197, 197, 197, 0.63);
    box-shadow: none;
    font-weight: 200;
    margin-top: 0;
}
input[type=button].form-submit:hover{
    background-color: rgb(180, 180, 180);
}

.login-err{margin-bottom: 10px;}

.form_btn{display:inline-block; background-color:#dadef0; border: 1px solid #c0c8e5; color:#465bb3; padding: 4px 5px; border-radius:4px; font-size:12px; font-weight: bold; text-decoration: none;}
  .form_btn:hover{background-color: #465bb3 !important; color: #dadef0 !important}
  .form_btn.remove{color:#b22323; background-color:#f8dada; border-color: #eb9c9c}
  .form_btn.remove:hover, .form_btn.remove.active_btn{color:#ffffff !important; background-color:#b22323 !important}
  .form_btn.alert{color:#ffa621; background-color:#fff2de; border-color: #ffdba6}
  .form_btn.alert:hover, .form_btn.alert.active_btn{color:#ffffff !important; background-color:#ffa621 !important}
  .form_btn.new{color:#618f3a; background-color:#d7e9c8; border: 1px solid #618f3a}
  .form_btn.new:hover, .form_btn.new.active_btn{color:#ffffff !important; background-color:#618f3a !important}
  .form_btn.greyed{color:#6f6f6f; background-color:#dadada; border: 1px solid #6f6f6f}
  .form_btn.greyed:hover, .form_btn.new.active_btn{color:#ffffff !important; background-color:#6f6f6f !important}

  .form_btn i {font-size: 16px;vertical-align: sub;}
  .form_text_link {color:#465bb3; background: none;text-decoration: none;}
  .form_text_link:hover {background: none !important; text-decoration: underline}

  .form_btn.sm_btn{padding:0 6px}
  .square_btn{width:20px; height:20px; text-align: center;line-height: 20px}

/* --- Captcha ----- */
.captcha_container{position: relative; height: 75px; margin: 7px auto;}
.g-recaptcha {position: absolute;  transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:right bottom;-webkit-transform-origin:right bottom;}


.strongField {
    background: #efdfd9;
    color: orangered;
    font-family: "arial black", "arial", sans-serif;
}

.highlighted_book{background-color: #dadef0}

.styled-select, .narrow-select {overflow:hidden; margin-bottom: 1em;}
.styled-select select {width:200px; padding:5px; font-size:16px; border:1px solid #ccc; height: 34px;margin-right:8px}
.narrow-select select {width:100px; padding:5px; font-size:12px; border:1px solid #ccc; height: 28px; margin-right:6px}

.icon_btn, .format_btn {display:inline-block; text-align:center; width:25px; height: 25px; background-color:#2f517e; font-size: 20px; padding: 2px; margin-right: 3px;}
.icon_btn span {top: 0 }
.icon_btn  {top: 0 }
.format_btn {baseline-shift: 5px}
/* end forms */


/* start poi */
#poi_preview{position: fixed; bottom:30px; left:7px; height: calc(100% - 182px); max-width: 450px; border:1px solid #a4a8ac; background-color: white;padding: 10px;overflow-y: scroll;}
#poi_preview_toggler{position:fixed; bottom:14px; left:7px; height: 14px;  font-weight:bold}
#poi_preview_toggler a {text-decoration: none; font-size: 12px; color:white; background-color: #ed3a8b; padding: 3px 5px; border-radius: 3px}
#poi_preview_toggler a i {margin-left:8px}

ul, li {margin: 0px; padding: 0px; list-style: none; }
ul.disc, ul.disc > li { list-style-type: disc; list-style-position: inside}
ol.numeric li {list-style: decimal}
.poi li figure {width: 90%; text-align: center}
.poi li figure img{max-width: 450px;margin: auto; margin-bottom:10px}
figcaption{text-align: center; line-height: 20px}
.poi_img {width:100%; display: block}

.toolbar {display: flex; justify-content: space-between; gap: 20px;}
#main_poi_in_area_fields{padding-right: 25px;border-right: 10px solid #dcbfe5;}
#main_poi_in_area_fields input, #main_poi_in_area_fields textarea{background-color:#f1e5f4}

.details_box { border: 1px solid #465bb3; border-radius: 4px}
.details_box summary{background-color:#dadef0; border-radius:4px 4px 0 0; padding: 0px 3px; color: #465bb3; font-weight: bold;}
.details_box details_content{ border: 1px solid #465bb3; padding: 7px}
.sleep_places {display: flex;justify-content: space-between; line-height: 30px;align-items: center; border-bottom:1px solid #cbcccc}
.sleep_places span:last-child{white-space: nowrap}
.sleep_places input {width:35px; height: 27px; margin-bottom:0; display: inline-block}
.sleep_places a.form_btn {margin-right: 5px;vertical-align: baseline;width: 49px;display: inline-block;padding: 0 6px 0 0;height: 27px;}

/* end poi */

/* start manage_book */

#pois_list {padding-top: 40px;}

.bullet_num, .clear_bullet_num{display: inline-block; margin-left:3px; border-radius: 50%; height: 1.6em; width: 1.6em; text-align: center; line-height: 1.4em; font-size: 0.85em; }
.bullet_num {color:#ffffff; font-weight: 500}
.main_bullet{background-color: #ed3a8b}
.optional_bullet{background-color: #8b8c8c}
.clear_bullet_num {border: 1px solid grey; background-color: #ffffff; font-weight: bold}

a.icon_link{vertical-align:bottom; padding:0px 4px; font-size:1.2em; float:none; background-color: initial; color: #55c2ed}
a.icon_link:hover{ background: initial !important;}
.icon_link .fas:hover{font-weight: 400}

ul.tree a.icon_link{color: #ed3a8b;}

/* end manage_book */

/* start lex */
.preview_pane{position: fixed;bottom: 17px;left: 7px;height: calc(100% - 180px);overflow-y: scroll; max-width:45%;
box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 2px 9px 1px rgba(0, 0, 0, 0.12), 0 6px 2px -2px rgba(0, 0, 0, 0.2);}
.new_lex {color: #00c602; text-decoration: none}
.new_lex:hover {text-decoration: underline}
.active_book, .active_book>a{color:#ed3a8b}
        .status_btn {color:#0000FF}
/* end lex */

/* start trips */
.trip_name{color:#ffffff;font-size:30px; margin-bottom:15px; text-align:center; width:100%; padding:5px 0px 10px 0px}
.trip_intro_head{font-size:20px; margin-bottom:10px}

.list_head{font-weight:bold;font-size:20px; margin-bottom:10px}
.days_list {background-color:#fdf5ce; padding: 5px}
.day.daypicker {margin-bottom:10px}
.day.daypicker span {margin: 0 0 3px 5px; padding: 8px; color:#4f4e4e; text-decoration: none; font-size: 12px;font-weight: bold;border: none;border-radius: 4px;-moz-border-radius: 4px;}
.day_title{display:inline-block}
.day.daypicker a {display: inline-block; width:auto; text-decoration: none; padding:0}
.day.daypicker.active_day span {border-bottom:3px  outset}

.day_picker {text-align:center; padding: 15px; }

.day.daypicker a:hover{background-color:initial;box-shadow:none;border-radius:initial}

.directions{color:#a6aaae}

 [class^="trip_label"] {font-weight:bold}
[class^="trip_num"] {bottom:0px; margin-right:0px; padding:6px;font-family:"Arial (Hebrew)", sans-serif; text-decoration:none; font-size:12px; font-weight:bold; color:white;
        border:none; border-radius:4px; -moz-border-radius:4px;}
/*end trips*/

/* sorting rows */
.sorting_row {display: block; background-color: #ffffff; margin-bottom:7px; border-bottom:2px !important; }
.icon_btns {display:inline-block; vertical-align:middle; padding-left:7px;  }
.icon_btns a, h3 a {padding:4px !important; font_size:20px !important; background-color: #ffffff; color: #8b8c8c;
        bottom:0px;
	border: none;
        font-family:"Arial (Hebrew)", sans-serif;
        margin-left: 0px;
	text-decoration: none;
        font-weight: bold;
	-moz-border-radius: 4px;
        border-radius: 4px;
	-moz-box-shadow: 0 1px 0 white;
	-webkit-box-shadow: 0 1px 0 white;
        cursor: pointer;
}
 h3 a {background-color: #f0f0f0; -moz-box-shadow: 0 1px 0 #f0f0f0;-webkit-box-shadow: 0 1px 0 #f0f0f0;}

.icon_btns a:not(.nohover):hover, h3 a:not(.nohover):hover,  a.clicked{color: #ffffff !important; background-color: #8b8c8c !important}
.active_btn{color: #e31b23 !important}

.unlink_btn{cursor:pointer; float:left; color: #ffffff; background-color: #8b8c8c; font: bold 12px/12px 'Arial (Hebrew)', sans-serif ;padding: 4px; margin-top: 1px; border-radius: 4px;}
.unlink_btn:hover{background-color: #c7d1d6; color:#8b8c8c}


/* icons tweaks */
.fa-times {padding-left:4px;padding-right:2px;}


.optional {display:block; background-color: #e4e4e4}
.optional [class^="num-"], .optional [class*=" num-"], .optional_1 {color: #f19d9d}
.optional+br{display: none}


.boxed_text {display:block; background-color: #9ED9EB; margin-top:15px; padding:25px 35px 25px 35px; border-radius:5px;
             /*stitching*/
	outline: 2px dashed #F7EEEE;
	outline-offset: -15px;
	/*shadow*/
        box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;

	-webkit-box-shadow: 5px 5px 5px #4f4e4e;
	-moz-box-shadow: 5px 5px 5px #4f4e4e;
	box-shadow: 5px 5px 5px #4f4e4e;}

.boxed_text h4 {color:#4f4e4e; font-weight: bold;}


.boxed_text_kids {
    display:block; background-color: #ffc720; margin-top:15px; padding:25px 35px 25px 35px; border-radius:5px;
             /*stitching*/
	outline: 3px dashed #13568f;
	outline-offset: -15px;
	/*shadow*/
        box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;

	-webkit-box-shadow: 5px 5px 5px #4f4e4e;
	-moz-box-shadow: 5px 5px 5px #4f4e4e;
	box-shadow: 5px 5px 5px #4f4e4e;
}

.boxed_text_kids h4 {color: #fcecdc; background-color:  #ec3131; font-family: 'nootregular'; letter-spacing: 1px; line-height: 30px; padding: 6px 0 0 0}
 .form_box[id^="img_uploader_container"] {
        border:dashed 1px grey;
    }


.linker_container {position: relative; background-color: #e9ecf6; border:1px solid #bfc8e5; margin: -15px 0 25px 0; font-size: 14px;}
.linker_container.note{border: 0;background-color: #BFDBE5;}
.linker_header{background-color: #bfc8e5; color:#455cb3; font-weight: bold; padding-right: 5px; cursor: pointer}
.linker_header.note{background-color: #BFDBE5;color: #4a72ba;}
.linker{display: flex; align-items: flex-start; justify-content: space-between;margin: 0 -5px; padding:0 5px 10px 5px;}
.linker>div{margin: 0 5px;}
.linker.first_row>div{max-width: 48%}
.linker.second_row>div{max-width: 32%}
.linkerField {background-color: #fff; border:none; height: 30px !important; min-width: 95px; max-width:100%; font-size: medium; margin-bottom: 0 !important}
.img_toggler, .img_filter{position: absolute;top: 3px;left: 90px;bottom: auto;background-color: white;color: #346b7f;height: 6px;line-height: 6px;letter-spacing: 0.3px;}
.img_toggler:hover, .img_filter:hover{background-color: #346b7f; color:white}
.img_filter_dropdown{position: absolute; top: 24px; left:0px; background-color: #b1ae7c; padding: 2px 5px}
.img_filter{left:152px}
.img_picker_btn:hover{background-color: #E5C9BF !important}
.note_trash{ height: 20px;  line-height: 20px;  background-color: #4a72ba;vertical-align: bottom;}
input[type="text"].conf_del{display:inline-block; height:21px; width:200px; border:1px solid grey; margin:0px 15px;}
details.linker_container[open] summary ~ * {
    animation: sweep .5s ease-in-out;
}
@keyframes sweep {
  0%    {opacity: 0; margin-left: -10px}
  100%  {opacity: 1; margin-left: 0px}
}

/* imgs strip*/
.imgs_strip{display: flex;justify-content: center;flex-wrap: wrap; max-height:300px; overflow: scroll}
.thumb_container{position:relative; margin: 0px 3px; padding: 2px 3px; border: 1px solid #808080;border-radius: 5px;text-align: center;}

.thumb_container .btns_div {position:relative; margin-top: -5px;}
.thumb_container .btns_div .my_note{position:absolute; top:-15px; right:0; color:#121e31; font-size:10px;line-height: 12px;background-color: lightgray;}
.img_cap{max-width:120px; text-indent: -16px; margin-right: 15px; text-align: right; font-size:12px; line-height:14px; color: #346b7f; font-weight: bold}
.thumb_container .btns_div a {width: 25px;height: 25px;text-align: center}
.thumb_img_div{min-height: 95px}
.thumb_container .subpoi_marker{position: absolute; left:0; top:-7px; color:#b1ae7c;  font-size: 12px}

.thumb_container.video_div{min-height:55px; margin:7px; border:none; background-color: white;}
.thumb_container.video_div p {font-weight: bold; margin:3px 3px 7px; border-top:1px dotted #b1ae7c; border-bottom: 1px dotted #b1ae7c;}

.thumb_container.leading {border: 2px solid #ed3a8b;}
.thumb_container img{max-height: 80px; max-width: 80px; margin: 0}

.img_strip_header{border-top: 2px solid #b1ae7c;border-bottom: 1px dotted #b1ae7c;margin: 10px 3px 7px 3px;font-weight: bold;color: #b1ae7c;}

.img_form_header{font-weight: bold; background-color: cornsilk; line-height: 35px}
.img_form_container{position:relative;border:10px solid cornsilk; padding: 0 15px}
.img_form_container input[type=text] {height: 1.5em; margin: 0 0 0.5em 0}

.img_form_submitter{display: flex; justify-content: space-between; margin-top:20px}

.img_uploader_container{position: fixed; width:500px; left:calc(50% - 250px); top:135px; max-height: calc(100% - 150px); overflow: scroll; background-color: cornsilk; border:1px solid grey; z-index:99; animation:sweep .5s ease-in-out;}
.img_form_container h2{margin: 0 0 15px;}
#img_uploader_closer{position: absolute; top:-6px; left:-4px; font-size:20px; color:grey;}
#img_uploader_closer:hover,#img_uploader_closer_2:hover{color:#4a0320}
#img_uploader_closer_2{position: absolute; right:-4px; bottom: 5px; font-size:20px; color:grey;}

.img_picker_btn {padding: 0; font-size: 2px; background-color: transparent}

/* blink me*/
.items_counter{display: inline-block; position: absolute; right: -7px;top: -8px;width: 20px;height: 20px; letter-spacing: normal; text-align: center; background-color: #ef2415; font: bold 14px/19px arial;  color: white; border-radius: 50%;}
.blink_me {animation: blinker 3s linear infinite;}
@keyframes blinker {
    50% { opacity: 0.4; }
}

/*frames*/
.family_frame{position: relative;}
.family_frame span{ position: absolute;color: black;z-index: 1;font-size: 13px; right: 1px; top: 1px; pointer-events: none;}

/* general */
.square_icon{padding-right: 20px;margin-bottom:-30px}
.square_icon li{list-style: square;}

/*api search*/
   .term{display: inline-block; width: calc(100% - 80px); margin-left: 7px;}
   #search_btn{background-color: #ed3a8b; font-size: 16px; padding:4px 15px}
   #search_btn:hover{background-color:#833d85}
   ul#search_results{display:table; width:100%;text-align: right}
   ul#search_results li{display:table-row;margin-bottom: 15px; padding:7px 0; border-bottom: 1px solid #b1ae7c}
   ul#search_results li.active{background-color:#fef497}
   ul#search_results li a{display:table-cell; padding:5px;color:#4f4e4e; border-bottom: 1px solid grey; text-decoration: none; background-color: transparent}
   ul#search_results li a.btn{display:inline-block; margin:0 20px 10px 0; border-radius: 5px; background-color: #b1ae7c; color:#ffffff; text-align:center; width: 110px;height: 20px; line-height: 20px;}
   ul#search_results li a.btn:hover{background-color: #ebe6db; color:#b1ae7c; font-weight: bold}

   ul#search_results li a.btn.create_poi{display: none; border:none}
   ul#search_results li.active .btn.create_poi{display: inline-block}

   #map_iframe{width:100%; height:500px;margin-top:10px;}